---
description: Triggered when a user visits any builtin / GitLab provided dashboard.
internal_events: true
action: user_viewed_builtin_dashboard
identifiers:
- project
- namespace
- user
additional_properties:
  label:
    description: The dashboard's title
product_group: platform_insights
milestone: '16.10'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/144850
tiers:
- ultimate
